package com.gh.gamecenter.feature.provider

import android.widget.TextView


interface ICommentUtilsProvider {
    fun setCommentTime(textView: TextView, time: Long)

    fun getCommentTime(timestamp: Long): String
}